<!DOCTYPE html> 
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Booking Track</title>

	<link rel="stylesheet" href="layouts/css/main.css">
	<script src="http://ajax.googleapis.com/ajax/libs/angularjs/1.4.9/angular.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.4.8/angular-route.min.js"></script>
    <script src="http://code.jquery.com/jquery-1.7.2.min.js"></script>
    <script src="layouts/js/payment.js"></script>
<link href="layouts/css/main.css" rel='stylesheet' type='text/css' />
    <script src="layouts/css/demo.css" rel='stylesheet' type='text/css' />
	<link rel="stylesheet" href="layouts/bootstrap/css/bootstrap.css">
		
		<script type="application/x-javascript"> addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false); function hideURLbar(){ window.scrollTo(0,1); } </script>
		<!--webfonts-->
		<link href='http://fonts.googleapis.com/css?family=Open+Sans:600italic,400,300,600,700' rel='stylesheet' type='text/css'>
		<!--//webfonts-->
<script>
		

		</script>
</head>
<body  ng-app="myApp" ng-controller="MyController">
<div id="container">
			<header>
				<h1><a href="#" title="WebPage" target="_blank">Admin Panel</a></h1>
				<nav>
					<ul>									
						<!--<li class="web"><a href="http://www.deinterfaz.com"><span>Web Page</span></a></li>-->
						<li class="tohome external"><a href="home.html" ><span></span></a></li>
						<li class="logout"><a href="index.html" ><span></span></a></li>
 
						
					</ul>
				</nav>
				<div class="clearfix"></div>
			</header>
			

<div id="header">  </div>
    <!-- CENTERED-->
	<div id="main">
    <div id="divContainer">

         <h2 style="float:left"> Payment Management </h2> 
<div class="box">                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           <a onClick="window.location.href='payment.html'">Back</a></div> 
        <!-- HTML5 TABLE FORMATTED VIA CSS3-->
        <table class="formatHTML5">
            <!-- TABLE HEADER-->
            <thead>
                <tr><br></tr>
                <tr>
					 <th colspan=2>New Create</th>
                </tr>
            </thead>
            <!-- TABLE BODY: MAIN CONTENT-->
            <tbody> 
                <tr><td style="color:green" ng-repeat="item in items">{{item.Status}}</td><td></td> </tr>
                <tr>
					<td> Kilo Meter </td>
                    <td> <input type="number" ng-model="user.km" required > </td>								
                </tr>
                <tr>
					<td> Amount </td>
                    <td> <input type="number" ng-model="user.amount" required > </td>								
                </tr>
                <tr>
					<td> &nbsp; </td>
                    <td> <input type="submit"  ng-click="save(user.km,user.amount)" value="Submit"> </td>								
                </tr>
            </tbody>

            <!-- TABLE FOOTER-->
           
        </table>    
    </div>     <!-- id divContainer -->
	</div> <!-- id Main -->
	
	<div id="footer"> footer  </div>
	    
	
	</div>  <!-- id container -->
</body>
</html>
